count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=352
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=350
results:
- tf_name: FOXA1
  total_peaks: '4087'
  url: https://unibind.uio.no/api/v1/datasets/EXP031141.liver.FOXA1/
- tf_name: FOXA1
  total_peaks: '15588'
  url: https://unibind.uio.no/api/v1/datasets/EXP031893.lung_adenocarcinoma.FOXA1/
- tf_name: FOXA1
  total_peaks: '21506'
  url: https://unibind.uio.no/api/v1/datasets/EXP031894.lung_adenocarcinoma.FOXA1/
- tf_name: FOXA1
  total_peaks: '90287'
  url: https://unibind.uio.no/api/v1/datasets/EXP035474.LNCaP_prostate_carcinoma.FOXA1/
- tf_name: FOXA1
  total_peaks: '11917'
  url: https://unibind.uio.no/api/v1/datasets/EXP036703.HUES64_embryonic_stem_cells.FOXA1/
- tf_name: FOXA1
  total_peaks: '34021'
  url: https://unibind.uio.no/api/v1/datasets/EXP036704.HUES64_embryonic_stem_cells.FOXA1/
- tf_name: FOXA1
  total_peaks: '24911'
  url: https://unibind.uio.no/api/v1/datasets/EXP036787.HUES64_embryonic_stem_cells.FOXA1/
- tf_name: FOXA1
  total_peaks: '177'
  url: https://unibind.uio.no/api/v1/datasets/EXP037484.F9_embryonal_carcinoma.FOXA1/
- tf_name: FOXA1
  total_peaks: '23925'
  url: https://unibind.uio.no/api/v1/datasets/EXP038333.MCF7_Invasive_ductal_breast_carcinoma.FOXA1/
- tf_name: FOXA1
  total_peaks: '45612'
  url: https://unibind.uio.no/api/v1/datasets/EXP038434.22RV1_prostate_carcinoma.FOXA1/
